This page was not yet optimized for use on mobile devices.
HP Color LaserJet Enterprise MFP M578, HP LaserJet Managed Flow MFP E72525/E72530/E72535/E82540/E82550/E82560, HP Color LaserJet Managed Flow MFP, E77822/E77825/E77830/E87640/E87650/E87660/E78323/E78325/E78330
Certificate details
| Status | archived |
|---|---|
| Valid from | 09.07.2021 |
| Valid until | 09.07.2026 |
| Scheme | πΈπͺ SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | N/A |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security Assurance Requirements (SAR)
AGD_OPE.1, AGD_PRE, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_ECD.1, ASE_TSS.1Certificates
CSEC2020014Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, AES-256Asymmetric Algorithms
ECDH, ECDSA, Diffie-Hellman, DH, DSASchemes
Key ExchangeProtocols
IKEv1, IKE, IPsecRandomness
DRBGLibraries
OpenSSLBlock cipher modes
CTRVendor
MicrosoftSecurity level
EAL 1, EAL 1 augmentedClaims
O.IMAGE_OVER-WRITE, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORKSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_SPD.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Security Functional Requirements (SFR)
FDP_ACF.1Certificates
CSEC2020014Evaluation facilities
atsecSide-channel analysis
malfunctionSecurity target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-128, AES-, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, RSA-2048, ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA-2, SHA3Schemes
Key Exchange, Key AgreementProtocols
SSH, TLS, IKEv1, IKEv2, IKE, IPsec, VPNRandomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
ECB, CBC, CTRTrusted Execution Environments
SSCVendor
Microsoft Corporation, MicrosoftClaims
D.USER, D.TSF, O.IMAGE_OVERWRITE, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.PURGE_DATA, O.USER, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAININGSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FCS_CKM.4.1, FCS_CKM, FCS_CKM_EXT.4, FCS_KYC, FCS_KYC_EXT.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_TLS_EXT.1, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.5, FCS_CKM_EXT.4.1, FCS_KYC_EXT, FCS_KYC_EXT.1.1, FCS_KDF_EXT.1, FCS_SMC_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.1.1, FCS_COP.1.1, FCS_CKM.2, FCS_PCC_EXT.1, FCS_SNI_EXT.1, FCS_SSH_EXT.1, FDP_DSK, FDP_DSK_EXT.1, FDP_FXS, FDP_FXS_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_DSK_EXT.1.2, FDP_DSK_EXT.1.1, FDP_FXS_EXT.1.1, FDP_FXS_EXT.1.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FDP_FXS_EXT, FIA_PMG, FIA_PMG_EXT.1, FIA_PSK, FIA_PSK_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_PMG_EXT, FIA_PSK_EXT, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_KYP, FPT_KYP_EXT.1, FPT_SKP, FPT_SKP_EXT.1, FPT_TST, FPT_TST_EXT.1, FPT_TUD, FPT_TUD_EXT.1, FPT_STM.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FPT_KYP_EXT, FPT_SKP_EXT, FPT_TST_EXT, FPT_TUD_EXT, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certificates
CSEC2020014Evaluation facilities
atsecSide-channel analysis
physical tampering, malfunctionStandards
FIPS 140-2, FIPS 1402, FIPS PUB 186-4, FIPS PUB 197, FIPS PUB 1981, FIPS PUB 180-3, FIPS186-4, FIPS197, FIPS180-4, FIPS 180-3, FIPS198-1, NIST SP 800-90A, NIST SP 800-38A, PKCS#1, PKCS1, RFC 4301, RFC 3602, RFC 4303, RFC 4106, RFC 4109, RFC 4304, RFC 4868, RFC 5282, RFC3526, RFC3602, RFC4301, RFC4303, RFC2407, RFC2408, RFC2409, RFC4109, RFC4868, ISO/IEC 18031:2011Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2020014Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1CPE matches
- cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m578_7zu85a:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m578_7zu86a:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m578_7zu87a:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m578_7zu88a:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m681f:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m681z:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m682z:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m577:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m680:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m681:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m682:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_color_flow_mfp_m575:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_color_flow_mfp_m575c:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m525:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m630:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m631:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m632:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m633:-:*:*:*:*:*:*:*
- cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m830:-:*:*:*:*:*:*:*
Similar certificates
Showing 5 out of 32.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20HP%20CG.pdf",
"dgst": "4de86a0cab525d68",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2020014",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:hp:laserjet_enterprise_color_flow_mfp_m575c:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m578_7zu87a:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m578_7zu86a:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m681:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m632:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m681z:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m830:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m577:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m681f:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m525:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m682z:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m680:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m578_7zu88a:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m682:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m630:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m631:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:color_laserjet_enterprise_flow_mfp_m578_7zu85a:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_flow_mfp_m633:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:laserjet_enterprise_color_flow_mfp_m575:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP Color LaserJet Enterprise MFP M578, HP LaserJet Managed Flow MFP E72525/E72530/E72535/E82540/E82550/E82560, HP Color LaserJet Managed Flow MFP, E77822/E77825/E77830/E87640/E87650/E87660/E78323/E78325/E78330",
"not_valid_after": "2026-07-09",
"not_valid_before": "2021-07-09",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CCRA HP CG.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2020014": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "MAAVA",
"/CreationDate": "D:20211005164439+02\u002700\u0027",
"/ModDate": "D:20211005164439+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "HP Certificates.pdf",
"pdf_file_size_bytes": 729601,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report v2.0 - HP CG HCDPP.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 1
},
"DSA": {
"DSA": 2
}
}
},
"cc_cert_id": {
"SE": {
"CSEC2020014": 1
}
},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.IMAGE_OVER-WRITE": 1
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2,
"ALC_SPD.1": 1
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 3,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 2,
"EAL 1 augmented": 1
}
},
"cc_sfr": {
"FDP": {
"FDP_ACF.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CTR": {
"CTR": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv1": 3
},
"IPsec": {
"IPsec": 24
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 140-2": 3
},
"ISO": {
"ISO/IEC 17025": 2
},
"PKCS": {
"PKCS#1": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3,
"AES-256": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 5
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "MIXRO",
"/CreationDate": "D:20210923152939+02\u002700\u0027",
"/ModDate": "D:20210924091104+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Microsoft Word - Certification Report HP CG HCDPP",
"pdf_file_size_bytes": 843482,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 25
},
"st_filename": "Security Target v1.2 - HP CG HCDPP.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 25
},
"ECDH": {
"ECDH": 10
},
"ECDSA": {
"ECDSA": 12
}
},
"FF": {
"DH": {
"DH": 46,
"Diffie-Hellman": 4
},
"DSA": {
"DSA": 16
}
},
"RSA": {
"RSA 2048": 3,
"RSA-2048": 2
}
},
"cc_cert_id": {
"SE": {
"CSEC2020014": 1
}
},
"cc_claims": {
"A": {
"A.NETWORK": 3,
"A.PHYSICAL": 3,
"A.TRAINED_USERS": 4,
"A.TRUSTED_ADMIN": 3
},
"D": {
"D.TSF": 2,
"D.USER": 39
},
"O": {
"O.ACCESS_CONTROL": 26,
"O.ADMIN_ROLES": 21,
"O.AUDIT": 24,
"O.COMMS_PROTECTION": 91,
"O.FAX_NET_SEPARATION": 9,
"O.IMAGE_OVERWRITE": 11,
"O.KEY_MATERIAL": 9,
"O.PURGE_DATA": 1,
"O.STORAGE_ENCRYPTION": 46,
"O.TSF_SELF_TEST": 8,
"O.UPDATE_VERIFICATION": 18,
"O.USER": 6,
"O.USER_AUTHORIZATION": 22
},
"OE": {
"OE.ADMIN_TRAINING": 3,
"OE.ADMIN_TRUST": 3,
"OE.NETWORK_PROTECTION": 3,
"OE.PHYSICAL_PROTECTION": 3,
"OE.USER_TRAINING": 3
},
"T": {
"T.NET_COMPROMISE": 3,
"T.TSF_COMPROMISE": 2,
"T.TSF_FAILURE": 3,
"T.UNAUTHORIZED_ACCESS": 5,
"T.UNAUTHORIZED_UPDATE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 29,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 11,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 1,
"FAU_SAR.2": 1,
"FAU_STG": 2,
"FAU_STG.1": 1,
"FAU_STG.4": 1,
"FAU_STG_EXT.1": 12,
"FAU_STG_EXT.1.1": 3
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 74,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.4": 35,
"FCS_CKM.4.1": 3,
"FCS_CKM_EXT.4": 21,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 156,
"FCS_COP.1.1": 4,
"FCS_KDF_EXT.1": 4,
"FCS_KYC": 2,
"FCS_KYC_EXT": 1,
"FCS_KYC_EXT.1": 31,
"FCS_KYC_EXT.1.1": 2,
"FCS_PCC_EXT.1": 2,
"FCS_RBG": 2,
"FCS_RBG_EXT.1": 52,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 3,
"FCS_SMC_EXT.1": 4,
"FCS_SNI_EXT.1": 2,
"FCS_SSH_EXT.1": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_TLS_EXT.1": 4
},
"FDP": {
"FDP_ACC.1": 13,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 20,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK": 2,
"FDP_DSK_EXT.1": 23,
"FDP_DSK_EXT.1.1": 2,
"FDP_DSK_EXT.1.2": 4,
"FDP_FXS": 2,
"FDP_FXS_EXT": 3,
"FDP_FXS_EXT.1": 14,
"FDP_FXS_EXT.1.1": 2,
"FDP_FXS_EXT.1.2": 1,
"FDP_IFC.1": 1,
"FDP_ITC.1": 5,
"FDP_ITC.2": 5,
"FDP_RIP.1": 16,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 20,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 18,
"FIA_ATD.1.1": 1,
"FIA_PMG": 2,
"FIA_PMG_EXT": 3,
"FIA_PMG_EXT.1": 21,
"FIA_PMG_EXT.1.1": 2,
"FIA_PSK": 2,
"FIA_PSK_EXT": 2,
"FIA_PSK_EXT.1": 33,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 2,
"FIA_PSK_EXT.1.3": 3,
"FIA_UAU.1": 16,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 11,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 20,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 19,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 29,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 25,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 12,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 25,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 19,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 20,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_KYP": 2,
"FPT_KYP_EXT": 3,
"FPT_KYP_EXT.1": 13,
"FPT_KYP_EXT.1.1": 2,
"FPT_SKP": 2,
"FPT_SKP_EXT": 3,
"FPT_SKP_EXT.1": 13,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 17,
"FPT_STM.1.1": 1,
"FPT_TST": 2,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 25,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD": 2,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 21,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL.3": 14,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 16,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 26,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"CTR": {
"CTR": 5
},
"ECB": {
"ECB": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 40
}
},
"crypto_protocol": {
"IKE": {
"IKE": 20,
"IKEv1": 50,
"IKEv2": 5
},
"IPsec": {
"IPsec": 317
},
"SSH": {
"SSH": 3
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 12
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 14,
"P-384": 14,
"P-521": 14
}
},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 32
},
"SHA2": {
"SHA-2": 1,
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1
},
"SHA3": {
"SHA3": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 65
},
"RNG": {
"RBG": 5
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 13,
"FIPS 1402": 1,
"FIPS 180-3": 7,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 2,
"FIPS PUB 197": 1,
"FIPS PUB 1981": 1,
"FIPS180-4": 11,
"FIPS186-4": 9,
"FIPS197": 12,
"FIPS198-1": 9
},
"ISO": {
"ISO/IEC 18031:2011": 3
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-90A": 2
},
"PKCS": {
"PKCS#1": 22,
"PKCS1": 4
},
"RFC": {
"RFC 3602": 6,
"RFC 4106": 2,
"RFC 4109": 2,
"RFC 4301": 3,
"RFC 4303": 2,
"RFC 4304": 1,
"RFC 4868": 3,
"RFC 5282": 1,
"RFC2407": 2,
"RFC2408": 2,
"RFC2409": 2,
"RFC3526": 3,
"RFC3602": 2,
"RFC4109": 2,
"RFC4301": 3,
"RFC4303": 2,
"RFC4868": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 92,
"AES-": 4,
"AES-128": 4,
"AES-256": 6
}
},
"constructions": {
"MAC": {
"HMAC": 51,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SSC": 5
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 7,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Anthony J Peterson;[email protected]",
"/Comments": "",
"/Company": "",
"/ContentTypeId": "0x0101004FF4B889DDA4C643B09D6F0293167C5E",
"/CreationDate": "D:20210824090215-06\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/Keywords": "",
"/ModDate": "D:20210924091021+02\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20210824150132",
"/Subject": "",
"/Title": "HP CG HCDPP Security Target",
"pdf_file_size_bytes": 1517496,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=23804",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=24416",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=1929",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=22432",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=1871",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=3946",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=8574",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=13816",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=30955",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/Details?validation=17215",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=6765",
"https://csrc.nist.gov/Projects/Cryptographic-Module-Validation-Program/Certificate/3252",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=12290",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=21159"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 161
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20v2.0%20-%20HP%20CG%20HCDPP.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Security%20Target%20v1.2%20-%20HP%20CG%20HCDPP.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "bd870c61688441ed2a1db6a99f1e335c48b0d0855c94ecf09e8c79c89674adb2",
"source_hash": "d3af9ff1636863960ca6014791cd5e22a055911b072816bb00a5b4c023698455",
"txt_hash": "af2d08e9c3a35e2b3290215de29c7d61116ef2ae24d05df6556174aae3096485"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "e4966c47f8f253b83cbb4cb8ca61c16eac9b40ed76a43e278239a55280e7ba5b",
"source_hash": "df362054e37a1f0d7231b6ab178c403d9883548b3a0693e5413d0cf24ac07372",
"txt_hash": "1cd1d80549b79d827abd80e72a04d4aab30c795856a708f7f84fbd93243c97a5"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "f6d11479aa86e786271e0bed23d2094363ccb6178735bd4f0dbd484a74bab5b8",
"source_hash": "e55bac676028feeadeec4d9ab34c863f6a0170d3296c9b2ecb47569bf60ff14e",
"txt_hash": "f622eed40ba3191f7586aff0ec6503f579eb56b0d7159cf51f7effeec86b39b7"
}
},
"status": "archived"
}